uuid: 62781296-8619-4467-ad36-33ef5f1f57a5
langcode: fr
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Mettre à jour l''alias d''URL'
type: user
plugin: pathauto_update_alias
configuration: {  }
